SLEEP(1)

NOMBRE
sleep - retardo de un tiempo especificado

SINOPSIS
sleep NÚMERO[SUFIJO]...
sleep OPCIÓN

DESCRIPCIÓN

Hace una pausa de NÚMERO segundos. El SUFIJO puede ser 's' para segundos (predeterminado), `m' para minutos, 'h' para horas o 'd' para días. No es necesario que NÚMERO sea un numero entero. Si se indican dos o más argumentos, la duración de la pausa será la suma de todos ellos.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y termina

AUTOR
Escrito por Jim Meyering y Paul Eggert.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
sleep(3)

Ayuda en línea: <https://www.gnu.org/software/coreutils/sleep>
también disponible localmente ejecutando: info '(coreutils) sleep invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.